Subject: Re: (whorl) RTTW Questions (Spoilers--No Spoiler Space)

From: mark millman <millman at us.ncipher.com>
Date: Mon, 05 Feb 2001 12:31:31 +0000

At 05:27 AM 05-02-01 -0800, Tim Boolos wrote:

> I guess I'll start.
>
> First, RTTW was the most fulfilling 
> end to a series that I have ever read.  
> I was in awe of the whole scope of 
> what he accomplished and the end-
> ing with Remora surprised me.  Yes, 
> I'll admit it I missed all the clues and 
> was shaken when I realized the im-
> pact of that conversation with Re-
> mora.  I still can't get over how in-
> volved I was with the character and 
> yet never figured out truly what was 
> going on.
>
> So, here are a few questions for 
> wiser heads like Alga and Mantis 
> and Borksi.
>
> [snip]
>
> "I would never have used it while 
> Nettle was alive", confused me, Jahlee 
> didn't kill Nettle, did she?  Didn't 
> Nettle go with Silk and Marble?
>
> [snip]

For the most part, I agree with David DiGiacomo's 
answers.  For the question above, though, I'd suggest 
that it's another example of Horn's and Silk's mem-
ories mixing.  "It" is the azoth, if I recall correctly (I 
don't have the book here to check); he says "Nettle" 
but means, I think, Hyacinth.  Note, if you will, that 
this error is the opposite of the ones he was making 
at the beginning of OBW; at that time, Hyacinth's 
name often appeared when he meant Nettle, but by 
this point, the substitutions have entirely reversed 
themselves.

Nacre

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com